简体中文 | English
SDK
SDK >

DpnUnity 

If your game is developed with Unity3D, please download DpnUnity. DpnUnity contains Deepoon's Unity plugin. 
You can run your game in Deepoon VR HMD(including E2 and M2) by some integrating steps. 
Currently Unity3D 5.2, Unity3D 5.3, Unity3D 5.4 are supported. Unity5.0 and Unity 5.1 are not supported. 
 
DpnUnity是一个插件,用于开发基于Unity3D引擎的VR游戏。
只要几步简单的集成,就可以开发出支持M2,E2的游戏。
目前可以支持Unity3D 5.2,Unity3D 5.3,Unity3D 5.4。
 

Copyright © 2015deepoon.com,All Rights Reserved 沪ICP备15019466号-1 上海乐相科技有限公司